body{
  text-align: center;
  font-family: 'Courier New', Courier, monospace;
  font-weight:bold;
  color:rgb(0, 0, 0);
  size: 18px;
  background-color:#e3fbff;
}
footer{
  text-align:center;
  font-family: Arial,Helvetica,sans-serif;
  color:Black;
  width:fit-content;
  margin:auto;
}
button{
  font-size: 18px;
  text-align: center;
  translate:(0px,-10px);
  text-decoration: none;
}
button:hover{
  transform: translate(10 px, 10px);
  transition-duration: 1000ms;
}
h1{
  font-style:bold;
  text-decoration: underline teal;
}
h3{
  font-family: 'Courier New', Courier, monospace;
}
a{
  color:white;
  font:monospace;

  transform:8px;
}
a:visited {
  color: green;
}
a:hover{
  color: rgb(255, 136, 0) !important;;
}
.window{
    text-align: center;
    border-image:  url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFQAAABUCAYAAAAcaxDBAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAVKADAAQAAAABAAAAVAAAAAC3aM1AAAABYElEQVR4Ae3cQY6CUBRFQTHuf8tqHD7yY4LHgVjMbNKHpLjS7cTt/jwujkzgmpWEXgJA4yEAjUFvs7c9j/kzr9cC82+Qha6tDp0Beoht/UtA1zaHzuyeobMynxHzGfvp+Xm9X39tofEdBAo0Fohz27tnYHy90+Wmn7d8fIuBAo0F4tzuGRr3/y7nLR/fcqBAY4E4t/ssPz+rx9c7Xc7/oV++pZ6hMTBQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLNQoLFAnLPQGNT3h8agFgo0FohzFhqDPgCGIiibhbjf9gAAAABJRU5ErkJggg==") 28 /  28px / 0 round;
    border-width:  18px;
    border-style:  solid;
    font-family: "Fira Mono", "DejaVu Sans Mono", "Menlo", "Consolas", "Liberation Mono", "Monaco", "Lucida Console", monospace ;
    background-color:Black;
    color:white !important;
    text-decoration:none;
    size:16;
}
.window:hover{
  transform:translate(0px,-5px);
  transition-duration: 10ms;
  filter: drop-shadow(14px 12px 10px #000000);
  box-shadow: 4px 4px 10px 10px #000000 inset;
}
.threed{
    border-image:  url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFQAAABUCAYAAAAcaxDBAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAVKADAAQAAAABAAAAVAAAAAC3aM1AAAABrUlEQVR4Ae3cMQ6CQAAFUTHe/8oay9ngks1shWP3g4zhKZQej+vX+/otf/WOY3a1z9nBjq0LBLpuNj0j0CnP+sGz58H4zDx7z/on3eeMqU+/0M1fdKCBbhbYnPs+H6fPhM2fd4fc6IVr6pYHhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHH4F6QxQCBYcfgXpDFAIFhx+BekMUAgWHHy+fuH1h+n+h49X3Cx1F5A5UAo6nBzqKyH32H/VLzwz5+Xc4HYb9Qjd/pYEGullgcw73/492z1TCTM265YmlV6CakIFA6aHXB4rMCKS30gNMAAAAAElFTkSuQmCC") 28 /  28px / 0 round;
    border-width:  28px;
    border-style:  solid;
  }
div{
  width:max-content;
  margin:auto;
}
.threed:hover{
  transform:translate(0px, 1px);
  transition-duration: 500ms;
}

div.inset{
  box-shadow: 9px 9px 27px 5px #6a6a6a inset;
  border-radius: 50px;
  border:solid 1px;
  padding: 30px;
  color:rgb(0, 0, 0);
  margin-top: 10px;
  margin-bottom:10px;
  transition-duration: 500ms;
}
div.inset:hover{
  transform: scale(1.05);
  transition-duration: 500ms;
}
.bubble{
  border-radius: 500rem;
  padding: 30px;
  border-width: 4px;
  border-color: black;
  border-style:solid;
}